Desde ya se muestra una actualización del firmware, necesario para hundir en el error que permite a los dispositivos de aplicaciones de secuestro sobre todo en sistema Linux, persistir con los daños. Si bien, Google ha enviado un parche fuera de serie, sale a la actualización Android encofrado en un error que se encuentra bajo la explotación activa de los dispositivos de raíz que se detallan en el sistema operativo de Linux. La vulnerabilidad de la empresa gigante afecta a todos los dispositivos Android con versiones del núcleo de Linux por debajo de 3,18 y desde ya se habla de millones de aparatos y dispositivos de mano con esta nueva actualización tecnológica.

android-fail

La susceptibilidad de los equipos, se mantiene como una elevación de privilegios que permite a las aplicaciones ejecutar código arbitrario en el núcleo, permitiendo que el software normal involucre a comandar el hardware e instalar el software espía, malware o firmware personalizado de fiar. Los usuarios afectados tendrán que volver a parpadear su sistema operativo Android para aplicar el arreglo del nuevo parche. Eso sólo se puede hacer con la ayuda de los fabricantes y transportistas, que son pésimos en la distribución de parches de seguridad a toda prisa. Pero en teléfonos y tablets Nexus pueden recibir sus actualizaciones directamente de Google, sin problemas.

La magnífica compañía Google, no dijo si la aplicación era malicioso o una aplicación para ayudar a los usuarios a la raíz sus dispositivos Nexus o Android en general, al momento de instalar compilaciones no oficiales de Android, pero que espera pueda mantener un resultado satisfactorio desde todos los niveles de seguridad.

Google ha bloqueado la aplicación de enraizamiento en su Play Store, mientras que los usuarios de los últimos sistemas operativos Android recibirán banderas de advertencia de seguridad de las capacidades de enraizamiento de la aplicación.

Compartir